
#include "iproutines.h"

#ifdef __cplusplus
extern "C" {
#endif


int AA_can_networkupdate( ip_addr_t *address, char *source );
int AA_can_ripupdate( ip_addr_t *address, char *source );
int AA_can_mirror( ip_addr_t *address, char *source );

#ifdef __cplusplus
}
#endif

